<?php
    include("tde-head-and-foot.php");
    doHeader("Trinity API Documentation", "Development", "API Docs");
?>

<h3>TQt framework API</h3>
<p><ul>
<li><a href="/docs/qt3/">tqt3</a></li>
</ul></p>

<h3>Trinity API</h3>
<p><ul>
<li><a href="/docs/trinity/tdelibs/">tdelibs</a></li>
<li><a href="/docs/trinity/tdebase/">tdebase</a></li>
<li><a href="/docs/trinity/tdepim/">tdepim</a></li>
</ul></p>


<?php
    doFooter();
?>
